* {
	margin:0;
	padding:0
}

a {
	text-decoration:none;
	color:#000;
}
a:hover {
	color:blue;
}

img	{border:0}

html{
		width: 100%;
		margin:0;
	}

body {
		margin: 0;
		padding: 0;
		background-color: #4873a6;
		background-image: url('../_img/tlo.jpg');
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-position: center top;
		text-align: center;
		font: 12px Arial;
	}
#contener_shadow {
		margin: 20px auto;
		padding:10px 0;
		width:980px;
		background-image: url('../_img/raster_50.png');
		background-repeat: repeat;
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		border-radius: 20px;
}
	
#contener {
		display: block;
		margin: 0 auto;
		width: 960px;
		text-align: center;
}
	
#header {
		*background: rgba(255,255,255,0.5);
		background-image: url('../_img/raster_50.png');
		background-repeat: repeat;
		padding: 10px 10px 10px 10px;
		height: 130px;
		width:940px;
		margin:0 auto;
		text-align:center;
		font: 20px "times new roman";
		-webkit-border-top-left-radius: 20px;
		-webkit-border-top-right-radius: 20px;
		-moz-border-radius-topleft: 20px;
		-moz-border-radius-topright: 20px;
		border-top-left-radius: 20px;
		border-top-right-radius: 20px;
	}
#header_box {
	margin-left:90px;
}
#header .logo_uw {
	width:100px;
	margin:10px 0 0 0;
	float:left;
}
#header .title {
	width:500px;
	float:left;
	margin: 10px 20px 0 20px;;
}
#header .logo {
	width:100px;
	margin:10px 0 0 0;	
	float:left;
}
#header h1 {
		margin:0;
		font: 20px "times new roman";
	}

			
#top_menu {
		display: block;
		background-color: red;
		text-align: center;
		height: 25px;	
	}
	
#slider {
	background:white;
	/* margin-top:-45px; */
}
	
#top_flash {
		
	}			
#page {
	clear:both;
	float:left;
	background: #FFFFFF url(../_img/background1.jpg) repeat-x top;
	display:block;
	width: 960px;
	-webkit-border-bottom-left-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-bottomleft: 20px;
	-moz-border-radius-bottomright: 20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}
#left_menu {				/*nieaktywne*/
		clear: both;
		float: left;
		width: 200px;
		background-color: red;
		text-align: left;
	}
#left {
	float: left;
	width: 200px;
	display: inline;
	margin: 10px 0 0 5px;
	background: #C5D9EB;
	border: 1px solid #B5CEE5;
	text-align: left;
}
#content {
		margin:10px 0 0 10px;
		padding: 0 10px 10px 15px;
		float: left;
		background: url(../_img/main.png) no-repeat scroll left top;
		width: 710px;
		min-height: 550px;
		text-align: left;
}
#content h1 {
	text-align: center;
	font: 26px Calibri, Arial;
	font-weight: bold;
	color:#000000;
	margin-bottom:40px;
	margin-top:20px;
	text-transform:uppercase;
} 
#content h2 {
	text-align: left;
	font: 20px Calibri, arial;
	font-weight: bold;
	color:#000000;
	margin:20px 0 5px 0;
}
#content p {
	text-align: justify;
	margin-top:5px;
	line-height:18px;
}
#content .title {
	text-align:center;
}
#content .title_h2 {
	margin-bottom:20px;
	height:17px;
}
#content .contener_small {
	margin: 0 10px;
}
/* #content .contener_small a{
	text-decoration:none;
	color:#000;
}
#content .contener_small a:hover{
	text-decoration:none;
	color:blue;
}
 */
#footer {
	clear:both;
	display:block;
	padding: 20px;
	background: #c5d9eb;
	color: #285782;
	text-align:right;
	-webkit-border-bottom-left-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-bottomleft: 20px;
	-moz-border-radius-bottomright: 20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}
#footer .copyright {
	*float:left;
	text-align:left;
}
#footer a {
	color: #285782;
}


.worker {
}
/* .worker a {
	text-decoration:none;
	color:#000;
}
.worker a:hover {
	color: blue;
}
 */.worker_foto {
	float:left;
}
.worker_foto img {
	border: 1px solid grey;
	box-shadow:5px 5px 5px 0 black;
}
.worker_data {
	margin-left:15px;
	float:left;
	font-size: 14px;
	line-height:125%;
}
.worker_contact {
	float:left;
	margin-left:5px;
}

.pdf {
	font-style:italic;
}
.pdf img{
	max-height:30px;
	vertical-align:middle;
	margin-bottom:5px;
	font-style:italic;
}
.pdf a {
	font-style:italic;
	text-decoration:none;
	color:#000;
}


#whyMPWrap ul, #whyMPWrap1 ul {
	list-style: none;
}
#whyMPWrap ul li, #whyMPWrap1 ul li {
	margin-bottom:3px;
}
#whyMPWrap ul li .desc, #whyMPWrap1 ul li .desc{
	padding: 5px;
	margin-bottom:5px;
}
#whyMPWrap .title, #whyMPWrap1 .title {
	*background: #fff url('../_img/menu.jpg') repeat-x;
	font:16px Arial;
	*font-weight:bold;
	padding:6px 0;
	text-align:center;
	color:#FFF;
	margin-bottom:1px;
	*background:#6060BB;
	*background:#4A51C6;
	background:#48749D;
	*border-radius: 10px;
	*box-shadow:-10px -10px 20px -10px #000 inset, 10px 10px 20px -10px #FFF inset;	
}
#whyMPWrap .title:hover, #whyMPWrap1 .title:hover {
		*background:#9090FF;
		*background:#8080FF;
		*background:#739BC1;
		background:#6699FF;
	*box-shadow:-10px -10px 20px -10px #fff inset, 10px 10px 20px -10px #000 inset;
	cursor: pointer;
}
#whyMPWrap .title .left, #whyMPWrap1 .title .left{
	display:inline-block;
	width:50px;
	text-align:right;
}
#whyMPWrap .title .center, #whyMPWrap1 .title .center{
	display:inline-block;
	width:20px;
}
#whyMPWrap .title .right, #whyMPWrap1 .title .right{
	display:inline-block;
	width:50px;
	text-align:left;
}
.spacer {
	display:block;
	height:20px;
}

.marquee {
	padding:10px 0;
	min-height:25px;
	background-image: url('../_img/raster_50.png');
	background-repeat: repeat;
	position: relative;
	z-index:99;
	left: 0px;
	top: 300px;
	overflow:hidden;
}
#marquees {
	position: absolute;
	left:900px;
	height:25px;
	font:20px Arial;
	text-align:left;
	margin-left:100px;
}
#marquees span {
	text-align:left;
	width:960px;
	margin-right:150px;
}

a.publikacje img {
	vertical-align:bottom;
}
.wspolpraca ul {
	list-style:none;
}
/* .wspolpraca a {
	text-decoration:none;
	color:#000;
}
.wspolpraca a:hover {
	color: blue;
}
 */
 .wspolpraca a img {
	vertical-align:middle;
	margin:5px;
	width:50px;
}
/* a.promotor {
	text-decoration:none;
	color:#000;
}
a.promotor:hover {
	color: blue;
}
a.prowadzacy {
	text-decoration:none;
	color:#000;
}
a.prowadzacy:hover {
	color: blue;
}
 */
 .kontakt {
	margin:10px 0 20px 0;
	font-size:16px;
	text-align:left;
}
/* .kontakt a{
	text-decoration:none;
	color:#000;
}
.kontakt a:hover {
	color: blue;
} */
#projekt_badawczy h2, #konferencje h2{
	margin-top:0;
	font:16px Arial;
	padding:10px 0;
	text-align:center;
	color:#FFF;
	margin-bottom:1px;
	*background:#6060BB;
	background:#48749D;
	*border-radius: 10px;
	*box-shadow:-10px -10px 20px -10px #000 inset, 10px 10px 20px -10px #FFF inset;	
}
#konferencje .logo {
	float: left;
	width:150px;
	margin:10px;
	text-align:center;
}
#konferencje .information {
	float: left;
	width: 500px;
	margin:10px;
}
.przedmioty ul li {
	line-height:18px;
	*margin-top:3px;
}
.przedmioty #whyMPWrap, .przedmioty #whyMPWrap1 {
	margin-top:10px;
}
.przedmioty ul ul{
	list-style-type:disc !important;
	margin-left:20px;
}
.dzialalnosc ul, .kola_naukowe ul {
	margin:10px 0 0 20px;
	font-size:13px;
}
.document ul {
	margin:10px 0 0 20px;
	font-size:13px;
}
/* .document a{
	text-decoration:none;
	color:#000;
}
.document a:hover {
	color: blue;
} */
iframe {
	border:1px solid grey;
}

.news{
	padding-bottom:10px;
	border-bottom: 1px solid #A0A0A0;
	margin-bottom:10px;
}
.news_date{
	color:grey;	
}
.news_content{
}

.gallery{
	width:200px;
	float:left;
	margin:15px;
}
.gallery_image{
/* 	width:200px;
	height:200px;
 */}
.gallery_main_image{
	max-height:200px;
	max-width:200px;
}
.gallery_name{
	padding:5px;
	text-align:center;
}

.gallery_photo{
	width:200px;
	height:200px;
	float:left;
	margin:10px;
	text-align:center;
	vertical-align:center;
}
.gallery_image{
/* 	width:200px;
	height:200px;
 */}
.gallery_photo_image{
	max-height:200px;
	max-width:200px;
}
.gallery_photo_name{
	padding:5px;
	text-align:center;
}



/* history styles */

/* Import */
@import url('https://fonts.googleapis.com/css?family=Chivo:300,300i,400,400i,700,700i,900,900i|Saira+Extra+Condensed:100,200,300,400,500,600,700,800|Saira:100,200,300,400,500,600,700,800');
/* Variables */
/* Base */

#content-timeline p {
  font-weight: 300;
  font-size: 12px;
  padding: 0 10px;
}
#content-timeline strong {
  font-weight: 600;
}
#content-timeline h1 {
  font-family: 'Saira', sans-serif;
  letter-spacing: 1.5px;
  color: black;
  font-weight: 400;
  font-size: 2.4em;
}
#content-timeline {
  /*margin-top: 50px;*/
  text-align: center;
  /*background: #FFF;*/
  font-size: 16px;
}
/* Timeline */
#content-timeline .timeline {
  border-left: 4px solid #999;
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
  color: #333;
  font-family: 'Chivo', sans-serif;
  margin: 0px 0 50px 60px;
  letter-spacing: 0.5px;
  position: relative;
  line-height: 1.4em;
  font-size: 1.03em;
  padding: 50px;
  list-style: none;
  text-align: left;
  font-weight: 100;
  max-width: calc(100% - 60px);
  background: #f4f4f4;
  background: -moz-linear-gradient(left, #f4f4f4 95%, #FFF 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #f4f4f4 95%, #FFF 100%);  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #f4f4f4 95%, #FFF 100%);  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#f4f4f4',GradientType=1 ); /* IE6-9 */
}
.timeline-header{
	height:80px;
	max-width: calc(100% - 60px);
	margin: 50px 0 0px 60px;
	background-image:url('../_img/time3.png');
}
.timeline h1 {
  font-family: 'Saira', sans-serif;
  letter-spacing: 1.5px;
  font-weight: 100;
  font-size: 1.4em;
}
#content-timeline .timeline h2,
#content-timeline .timeline h3 {
  font-family: 'Saira', sans-serif;
  letter-spacing: 1.5px;
  font-weight: 400;
  font-size: 18px;
  clear:both;
  padding-top:25px;
  margin: 10px 0;
}
#content-timeline .timeline .event {
  /*border-bottom: 1px solid #DDD;*/
  padding-bottom: 25px;
  margin-bottom: 50px;
  position: relative;
  display: table;
  width: 100%;
}
#content-timeline .timeline .event:last-of-type {
  padding-bottom: 0;
  margin-bottom: 0;
  border: none;
}
.timeline .event:before,
.timeline .event:after {
  position: absolute;
  display: block;
  top: 0;
}
.timeline .event:before {
  left: -190px;
  color: #000;
  content: attr(data-date);
  text-align: right;
  font-weight: bold;
  font-size: 0.9em;
  min-width: 120px;
  font-family: 'Saira', sans-serif;
}
.timeline .event:after {
  box-shadow: 0 0 0 4px #999;
  left: -57.85px;
  background: #c5d9eb;
  border-radius: 50%;
  height: 11px;
  width: 11px;
  content: "";
  top: 5px;
}
#content-timeline .timeline .img-responsive {
  width: 100%;
  height: auto;
  border-radius: 10px;
  margin: 10px auto;
  display: block;
}
#content-timeline .timeline .img-left {
  width: 30%;
  height: auto;
  border-radius: 10px;
  margin: 0 10px 10px 0;
  display: block;
  float: left;
}
#content-timeline .timeline .event >p:first-of-type{
	margin-left: -50px;
	padding-left: 50px;
	padding-top: 5px;
	border-top: 2px solid #c5d9eb;
	margin-top: 10px;
  background: #f4f4f4; /* Old browsers */
  background: -moz-linear-gradient(left, #f4f4f4 1%, rgba(197,217,235,.25) 20%, rgba(197,217,235,.25) 80%, #f4f4f4 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #f4f4f4 1%,rgba(197,217,235,.25) 20%,rgba(197,217,235,.25) 80%,#f4f4f4 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #f4f4f4 1%,rgba(197,217,235,.25) 20%,rgba(197,217,235,.25) 80%,#f4f4f4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#f4f4f4',GradientType=1 ); /* IE6-9 */
}
#content-timeline .timeline .event >p:first-of-type:after{
	height:1px;
	width: 100%;
	background-color: #c5d9eb;
	content:'';
	display:block;
	margin-top: 8px;
}
#content-timeline .timeline .event > *{
  margin-left: 8%;
}
#content-timeline .timeline .event .person{
  clear:both;
  display:block;
}

#content-timeline .timeline-title{
	background-color: #999;
	color: white;
	margin: 0;
	margin-left: 0px;
	font-size: 1.1rem;
	padding: 10px;
	width: calc(100% - 60px);
	margin-left: 60px;
	box-sizing: border-box;
	background: -moz-linear-gradient(to right, #999 1%,rgba(153,153,153,.75) 20%,rgba(153,153,153,.45) 95%,#FFF 100%);
	background: -webkit-linear-gradient(to right, #999 1%,rgba(153,153,153,.75) 20%,rgba(153,153,153,.45) 95%,#FFF 100%);
	background: linear-gradient(to right, #999 1%,rgba(153,153,153,.75) 20%,rgba(153,153,153,.45) 95%,#FFF 100%);
	text-shadow: 1px 1px 1px #999;
	border-top-left-radius: 15px;
}